Skip to main content
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
scheduledDeliveries
/
code
Error
A valid request URL is required to generate request examples
{
  "results": {
    "skipped": [
      {
        "reason": "<string>",
        "name": "<string>"
      }
    ],
    "scheduledDeliveries": [
      {
        "options": {
          "limit": 123,
          "formatted": true,
          "exportPivotedData": true,
          "asAttachment": true
        },
        "format": "csv",
        "targets": [
          {
            "recipient": "<string>",
            "type": "email"
          }
        ],
        "includeLinks": true,
        "enabled": true,
        "timezone": "<string>",
        "cron": "<string>",
        "message": "<string>",
        "name": "<string>",
        "slug": "<string>",
        "version": 123,
        "contentType": "scheduled_delivery",
        "selectedTabs": null,
        "customViewportWidth": null,
        "parameters": {},
        "filters": {
          "tableCalculations": {
            "or": [
              {
                "target": {
                  "fieldId": "<string>"
                },
                "settings": "<unknown>",
                "disabled": true,
                "required": true,
                "caseSensitive": true,
                "values": [
                  "<unknown>"
                ],
                "includeNull": true,
                "id": "<string>"
              }
            ],
            "id": "<string>"
          },
          "metrics": {
            "or": [
              {
                "target": {
                  "fieldId": "<string>"
                },
                "settings": "<unknown>",
                "disabled": true,
                "required": true,
                "caseSensitive": true,
                "values": [
                  "<unknown>"
                ],
                "includeNull": true,
                "id": "<string>"
              }
            ],
            "id": "<string>"
          },
          "dimensions": {
            "or": [
              {
                "target": {
                  "fieldId": "<string>"
                },
                "settings": "<unknown>",
                "disabled": true,
                "required": true,
                "caseSensitive": true,
                "values": [
                  "<unknown>"
                ],
                "includeNull": true,
                "id": "<string>"
              }
            ],
            "id": "<string>"
          }
        },
        "resource": {
          "slug": "<string>",
          "type": "chart"
        },
        "downloadedAt": "2023-11-07T05:31:56Z"
      }
    ]
  },
  "status": "ok"
}
{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}

Path Parameters

projectUuid
string
required

Query Parameters

slugs
string[]

Response

Success

results
object
required
status
enum<string>
required
Available options:
ok